Subject: bug#59986: 30.0.50; Can't trash file with broken symbolic link

From: Jean Louis <[email-masked]>
Date: Tue, 13 Dec 2022 22:24:52 +0300

* Eli Zaretskii <[email-masked]> [2022-12-13 17:45]:
> > https://debbugs.gnu.org/cgi/bugreport.cgi?bug=47135
> > 
> > I can't locate on that page what you mean with recipe? Which one?
> 
> I mean your original description that opened the bug.

For original one, I cannot know.

Now I see that if symbolic link exists in Trash, such as:

1661195272884.jpg -> hyperscope/7/3/9/8/7/2022/11/2022-11-27/1661195272884.jpg

then the same symbolic link from ~/ cannot be deleted by moving to
Trash because it will say that file already exists.

Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/